/*
Theme Name:     ancientdestructions
Description:    ancient destructions theme
Author:         AD Admin
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyeleven/style.css");

/* Search Form */
#branding #searchform {
	display: none;
}

#site-description {position:absolute; left:-9999px;}
#site-title {position:absolute; left:-9999px;}
#page {
margin: 0em auto;
max-width: 1000px;
}

.page-id-127 img{
background: none;
    border: none;
    margin: 5;
    padding: 5;
}

a {
  color: #008000;
  text-decoration: none;
  }


a:hover {
color:#0000FF;
text-decoration:none;
}

/* =Menu */

#access a {
	color: #b1915d;
	display: block;
	line-height: 3.333em;
	padding: 0 1.2125em;
	text-decoration: none;
}

.widget {
    background-color: #D4C9AA;
    clear: both;
    margin: 0 0 2.2em;
    padding: 10px;
}

/* fix for twitter widget bug that ignores avatar setting */
.twtr-tweet-text { margin-left: 0px !important; }
.twtr-user { display: none; }
.twtr-avatar { display: none !important; } 